
@1    = ~Ooze's Lounge: a new area under Athkatlan Slums~
@2    = ~Храм Джуиблекса~
@3    = ~Товары Луны~
@4    = ~Особые товары Луны~
@5    = ~Кровати и постель Слизей~
@6    = ~Товары Мигающего Глаза~
@7    = ~Особые товары Нима~
@8    = ~Перрелом~
@9    = ~Большой Василиск~
@10   = ~Василиск~
@11   = ~Сулджак~
@12   = ~Мигающий Глаз~
@13   = ~Милый Плавающий Глаз~
@14   = ~Бия~
@15   = ~Луна~
@16   = ~Вулаб~
@17   = ~Ним~
@18   = ~Уважаемый клиент?~ [L#NSNYM4]
